﻿@import url("https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,700&family=Poppins:wght@400;500;600;700;800&family=Inter:wght@400;500;600;700&family=Roboto+Slab:wght@300;400;700&display=swap");

body {
    background: rgb(255, 255, 255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(227,227,227,1) 100%);
    font-family: system-ui;
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1220px;
}

.contenido {
    min-height: 70vh;
}

header.header {
    border-bottom: 2px solid #0f69c4;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.75);
    background-color: #fff !important;
}

.bg-light {
    background: #fff !important;
}

strong {
    font-weight: 600;
}

footer {
    font-size: 16px;
    color: #fff;
}

    footer a {
        color: #fff;
        text-decoration: underline !important;
        display: block !important;
        line-height: 30px;
        padding-left: 30px;
    }

        footer a:hover {
            text-decoration: none !important;
        }

    footer h3 {
        font-family: 'Roboto', sans-serif !important;
        font-weight: 400;
        font-size: 20px !important;
        line-height: 24px !important;
    }

.footerPrimary {
    padding: 50px 0;
    background-color: #012b53;
}

.footerSecondary {
    background: #00153f;
    height: 70px;
}

#overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.4);
    backdrop-filter: blur(2px);
    -webkit-backdrop-filter: blur(2px);
    z-index: 9997;
}

.loading-spinner {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9998;
}

    .loading-spinner img {
        display: block;
        margin: 0 auto;
        width: 80px;
        height: 80px;
    }

.line-footer {
    border-left: 1px solid #fff;
}

img.logo {
    width: 140px;
}

.inicio {
    align-items: unset;
    background-color: transparent;
}

div#panelLogInicio {
    display: none;
}

.titulo {
    margin-bottom: 22px;
    background: rgb(38 81 115);
}

.titulo-home {
    background: rgb(38 81 115);
}

div#userInitials {
    border: 4px solid #4897f7;
    border-radius: 100%;
    line-height: 30px;
    margin-right: 12px;
    color: #4286da;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #fff;
    font-weight: 600;
}

i {
    padding-right: 8px;
}

span#lblNombreUsuario {
    color: #ffffff;
    font-size: 18px;
}

/*HEADER*/
.home-user {
    padding-bottom: 0.5rem;
    border-bottom: 1px solid;
    margin-bottom: 1rem;
}

a.btn-cu.btn-m.btn-color-estandar.btnIniciaSesion {
    display: contents;
}

.btn-cu.btn-m {
    padding: inherit !important;
}

.map-bk {
    width: 100%;
    background: #e1eaef;
}

h1, h2, h3, h4, h5, .h1, .h2, .h3, .h4, .h5 {
    font-family: 'Roboto Slab', serif;
    line-height: 1.2;
}

    h1.tit, h2.tit {
        font-size: 26px;
        color: #ffffff;
    }

        h1.tit::after, h2.tit::after {
            content: "";
            width: 45px;
            height: 2px;
            background: #ffffff;
            margin: 10px 0px 12px;
            display: block;
            font-size: 22px;
        }

a {
    color: #000;
    text-underline-offset: 2px;
}

    a#linkQRD2 {
        text-decoration: none;
    }

ol, ul {
    padding-left: 1rem;
}

.fw-bold {
    font-weight: 600 !important;
}

.instrucciones {
    background: #e3f8ff;
}

h2.titulo {
    font-size: 22px;
}

a.logo {
    text-decoration: none;
}

.inscripcion {
    color: #265173;
}

.exitoso{
    color: #00a008;
}

.exitoso_txt {
margin-bottom: 22px;

}

.instrucciones strong, .instrucciones i {
    color: #255586;
}

.txt-instrucciones {
    font-size: 14px;
    color: #727272;
}

.reordena {
    display: contents;
}

    .reordena .col-md-6, .reordena .col-md-12 {
        padding: 0 6px;
    }

.card-body h4 {
    font-size: 1.2rem;
    color: #111;
} 

    .card-body h4::after {
        content: "";
        width: 45px;
        height: 2px;
        background: #E22C2C;
        margin: 10px 0px 22px;
        display: block;
        font-size: 22px;
    }

    .card-body h4.finalizado::after {
        content: "";
        width: 45px;
        height: 2px;
        background: #E22C2C;
        margin: 10px 0px 22px;
        display: block;
        font-size: 22px;
        margin: 10px auto 22px;
    }
/*Header*/
a.nav-link {
    text-decoration: underline;
    margin: auto 6px;
    cursor: pointer;
    font-family: 'Roboto' !important;
    color: #000;
}

.headStyle {
    margin: auto 40px;
}

.btn-cu {
    background: var(--color-base-primary-0-f-69-c-4, #0F69C4);
    width: 149px;
    height: 46px;
    font-family: 'Roboto';
}

    .btn-cu:hover {
        background: #0C549C;
    }

    .btn-cu .texto {
        padding-left: 3px;
        color: #fff;
        margin-bottom: -4px;
    }

.cl-claveunica {
    background: url(../../img/cu-blanco.svg);
    background-size: 24px 24px;
    width: 24px;
    height: 24px;
}

.btn-cu.btn-m .cl-claveunica {
    display: inline-block;
}

.btn-cu.btn-color-estandar {
    background-color: #0f69c4;
    color: #fff;
}

a.btn-cu {
    text-decoration: none;
}

h5.card-title::after {
    content: "";
    width: 45px;
    height: 2px;
    background: #afafaf;
    margin: 10px 0px 22px;
    display: block;
    font-size: 22px;
}

input::placeholder, textarea::placeholder {
    font-style: italic;
    opacity: 0.5 !important;
}

.form-label {
    font-size: 14px;
    font-weight: 600;
    color: #6a6a6a;
    margin-bottom: 4px;
}

.form-select:disabled, .form-control#rutc:disabled, .disabled, .form-control:disabled {
    background-color: rgba(0, 0, 0, 0.03);
    border-color: #c9c9c9;
    cursor: not-allowed;
    color: #8797a7;
}

.form-control.is-valid, .was-validated .form-control:valid {
    background-size: calc(.75em + .375rem) calc(.75em + .375rem) !important;
}

.read-only {
    background-color: rgba(0, 0, 0, 0.03) !important;
    border-color: #c9c9c9 !important;
    color: #8797a7 !important;
    background-image: none !important;
    cursor: not-allowed;
}

.actividad-economica {
    padding: 6px 0;
    border-bottom: 1px dotted #ccc;
}

    .actividad-economica:last-child {
        border-bottom: 0;
    }

.dt-layout-row {
    opacity: 0.8;
}

/*BANNER*/
.banner {
    position: relative;
    padding: 60px 24px 120px;
    background: rgb(17,45,61);
    background: linear-gradient(180deg, rgba(17,45,61,1) 0%, rgba(114,159,186,1) 100%);
    color: #fff;
    margin-bottom: -120px;
    /*z-index: -1;*/
    display: none;
    border-bottom: 6px solid #be1621;
    overflow: hidden;
}

    .banner::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-image: url(/img2/banner-999.png);
        background-size: cover;
        background-position: center;
        opacity: 0.4;
        /*z-index: -1;*/
        pointer-events: none; /* Evita bloquear clics */
    }


    .banner .frame-wrapper {
        display: flex;
        flex-direction: column;
        min-width: 300px;
        max-width: 350px;
        height: 200px;
        align-items: center;
        justify-content: center;
        position: relative;
        flex: 1;
        flex-grow: 1;
        color: rgb(9 63 117);
    }

    .banner .frame {
        display: inline-flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: center;
        gap: 7px;
        position: relative;
        flex: 0 0 auto;
        margin-top: -10px;
        margin-bottom: -10px;
    }

    .banner .registro-nacional-de {
        margin-top: -1px;
        font-family: "Poppins", Helvetica;
        font-style: italic;
        font-size: 40px;
        text-align: right;
        line-height: 37px;
    }

    .banner .text-wrapper-2 {
        position: relative;
        width: fit-content;
        font-family: "Poppins", Helvetica;
        font-weight: 800;
        color: var(--colorbaseinblackprimary-60);
        font-size: 54px;
        text-align: right;
        letter-spacing: 0;
        line-height: 40px;
        white-space: nowrap;
    }

    .banner .frame-2 {
        display: flex;
        width: 117px;
        align-items: flex-start;
        position: relative;
        flex: 0 0 auto;
    }

    .banner .blue {
        position: relative;
        width: 41px;
        height: 10px;
        margin-top: -1px;
        margin-bottom: -1px;
        margin-left: -1px;
        background-color: #0f69c4;
    }

    .banner .red {
        position: relative;
        flex: 1;
        flex-grow: 1;
        height: 10px;
        margin-top: -1px;
        margin-bottom: -1px;
        margin-right: -1px;
        background-color: #e22c2c;
    }

    .banner h2 {
        font-family: 'Roboto';
        font-size: 42px;
        font-weight: 900;
    }

    .banner p {
        font-size: 18px;
        font-weight: 600;
    }

.frame-wrapper2 {
    max-width: 550px;
    width: 100%;
    margin-left: 60px;
}

a.btn-light {
    font-weight: 700;
    color: #0d437b;
    font-size: 18px;
    text-rendering: optimizeLegibility;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    letter-spacing: 0.1px;
}

    a.btn-light:hover {
        color: #0f69c4 !important;
        background-color: #cce6ff !important;
        border-color: #fff !important;
    }

.franja1 {
    border-top: 1px solid #ccc;
    color: #ffffff;
    background: #4a7792;
    font-family: 'Roboto';
}

.card2 {
    padding: 40px 50px;
    color: #275787;
    border-bottom: 3px solid #ccc;
}

    .card2 p {
        font-size: 18px;
        color: #7d7d7d;
    }

.borde {
    border-radius: 20px;
}

.gris {
    background: #f3f3f3;
}

.borde1 {
    border-radius: 40px;
    border: 1px solid;
}

.borde2 {
    border-radius: 40px 40px 0px 40px;
    border: 1px solid;
}

.destacados .card-body {
    text-align: center;
    font-size: 18px;
    padding: 32px;
    line-height: 1.8;
    font-weight: 400;
}

    .destacados .card-body span {
        font-weight: 600;
        color: #275787;
    }

.inicio-consulta {
    background: #fff;
    padding: 28px 20px 28px 44px;
    border-radius: 16px 16px 16px 0;
    color: #012b53;
    border: 2px solid #4a7792;
    margin-bottom: 20px;
}

.card2 h2 {
    font-family: 'Roboto';
    font-size: 34px;
    padding-bottom: 10px;
}

.card2 h3 {
    font-family: 'Roboto';
    font-size: 38px;
    padding-bottom: 0px;
}

.card2 h4 {
    font-family: 'Roboto';
}

.card2 .form-label {
    font-size: 16px;
    color: #2d4865;
    margin-bottom: 8px;
}

p.card-title {
    color: #4a7792;
    font-size: 32px;
    text-align: center;
}

input.rut {
    min-width: 200px;
}

.alert {
    margin-bottom: 0 !important;
}

.alert-info {
    --bs-alert-bg: transparent !important;
    border: 1px solid #275787 !important;
    color: #275787;
}

.screen a {
    display: unset;
    text-decoration: unset;
}

.w110 {
    width: 110px;
    display: block !important;
}

.w160 {
    width: 160px;
    display: block !important;
}

.btn-primary {
    background-color: #0f69c4;
    border-color: #0f69c4;
}

/*ACORDEON*/

.card ol, .accordion ol {
    list-style: auto;
}

.card ul, .accordion ul {
    list-style: disc;
}

.accordion a, .alert a, a.links {
    text-decoration: underline;
}

    .accordion a:hover, .alert a:hover, a.links:hover {
        color: #0c549c;
    }

.accordion-button:not(.collapsed) {
    color: #0c549c;
    background-color: #f3f3f3;
}

.accordion-button:focus {
    box-shadow: none;
    outline: none;
}
/*TABLA*/

table {
    width: 100%;
    border-collapse: collapse;
    margin: 20px 0;
    border: 1px solid #ddd;
}

    table th, table td {
        padding: 12px 15px;
        text-align: left;
        border-bottom: 1px solid #ddd;
    }

thead {
    border-bottom-width: 4px;
}

.dataTable thead th {
    font-weight: 600 !important;
}

.dataTable thead {
    background: #ededed;
    border: 1px solid #ccc;
}

.dataTable tbody td, .dataTable tbody {
    color: #353535;
}

.dt-layout-table {
    padding: .75em;
    border: 1px solid #ccc;
    border-radius: 8px;
    margin: 2em 0 !important;
}

div#sociosTable_info, .dt-info {
    color: #3d76ba !important;
    font-size: 14px;
}

div.dt-container .dt-paging .dt-paging-button.disabled {
    border: 1px solid #ccc !important;
}

table.dataTable {
    border: 1px solid #fff;
}

#table1 td, #table2 td, #table3 td, #table4 td, #table1 th, #table2 th, #table3 th, #table4 th {
    text-align: center;
}

table tbody tr:hover {
    background-color: #f1f1f1;
}

table tbody tr:nth-child(even) {
    background-color: #fafafa;
}

table a {
    color: #3498db;
    text-decoration: none;
}

    table a:hover {
        text-decoration: underline;
    }

.table-responsive {
    overflow-x: auto;
}

table.dataTable {
    min-width: 500px;
    font-size: 14px;
}

div.dt-container .dt-paging .dt-paging-button {
    border: 1px solid #93b2d1 !important;
    background: #ebf2f9 !important;
    font-size: 12px;
}

    div.dt-container .dt-paging .dt-paging-button:hover {
        background: #0c549c !important;
    }

    div.dt-container .dt-paging .dt-paging-button.disabled {
        background: transparent !important;
    }

    div.dt-container .dt-paging .dt-paging-button.current {
        background: #e7e7e7 !important;
        cursor: default;
        color: rgba(255,255,255,1) !important;
    }

.custom-button {
    border: none;
    padding: 0;
    background: none;
}

.current {
    color: rgba(255,255,255,1) !important;
}

/*MODAL*/
.btn:focus,
.btn:active {
    outline: none !important;
    box-shadow: none !important;
}

h2#swal2-title {
    /*text-align: left;*/
    border-bottom: 1px solid #ccc;
    margin: 12px 12px 0;
    padding: 12px;
    font-size: 20px;
    font-weight: 400;
}

h2.modal-title2 {
    /*text-align: left;*/
    border-bottom: 1px solid #ccc;
    margin: 0 12px 12px;
    padding: 0 12px 12px;
    font-size: 20px;
}

.my-modal {
    border-radius: unset;
    border: none;
    padding: 0px;
    gap: 12px;
}

    .my-modal p {
        font-weight: 400;
        /*text-align: left;*/
        width: 100%;
        padding: 0 12px;
    }

    .my-modal button {
        font-size: 14px;
        min-width: 120px;
    }

.Frame37Alert {
    align-items: center;
    display: flex;
    justify-content: space-around;
    border-top: 1px solid #cccccc;
    margin: 22px 14px 0;
    padding: 12px 0 0;
}

.swal2-popup.swal2-modal.custom-swal-text.swal2-animate {
    border-radius: 4px;
    padding: 0;
}

div#swal2-html-container {
    padding: 1em 0.5em;
}

.swal2-animate {
    animation: fadeDown 0.4s ease-out forwards;
}

.swal2-fade-out {
    animation: fadeOutScale 0.3s ease-out forwards;
}

.swal2-container.swal2-center.swal2-backdrop-show {
    z-index: 9999;
}

@keyframes fadeDown {
    0% {
        opacity: 0;
        transform: translateY(-20px) scale(0.99);
    }

    100% {
        opacity: 1;
        transform: translateY(0) scale(1);
    }
}

@keyframes fadeOutScale {
    0% {
        opacity: 1;
        transform: scale(1);
    }

    100% {
        opacity: 0;
        transform: translateY(20px) scale(0.99);
    }
}

#dvFinalizado {
    height: unset;
}

/*Tooltip*/
div #info2024 {
    float: right;
}

#info2021, #info2024, #txt_info2025 {
    position: relative;
    width: fit-content;
    background-color: #4286da;
    text-align: left;
    border-radius: 6px;
    padding: 8px 12px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

    #info2021 p, #info2024 p, #txt_info2025 p {
        margin-bottom: 0;
        color: #fff;
    }

/*Registros*/

canvas#registro_anual {
    max-height: 300px;
}

canvas#registro_empresa {
    height: 400px;
    width: auto !important;
    margin: -20px auto auto;
}

canvas#registro_persona {
    height: 380px;
    width: auto !important;
    margin: auto;
}

.reg_rubro .total-registros {
}

.reg_anual .total-registros {
    position: absolute;
    top: 60px;
    width: fit-content;
    border: 1px solid #eaeaea;
    color: #4286da;
    text-align: left;
    border-radius: 0px;
    padding: 6px 10px;
    font-size: 14px;
    left: 16px;
    background: #fbfbfb;
}

    .reg_anual .total-registros::before {
        content: "Inscripciones totales del año seleccionado: ";
    }

.reg_person, .reg_empresa {
    min-height: 420px;
}

.reg_persona .total-registros {
    width: fit-content;
    border: 1px solid #eaeaea;
    color: #4286da;
    text-align: left;
    border-radius: 0px;
    padding: 6px 10px;
    font-size: 14px;
    position: absolute;
    bottom: 1rem;
    background: #fbfbfb;
}


    .reg_persona .total-registros::before {
        content: "Inscripciones totales: ";
    }

.reg_empresa .total-registros {
    order: 1;
    width: fit-content;
    border: 1px solid #eaeaea;
    color: #4286da;
    text-align: left;
    border-radius: 0px;
    padding: 6px 10px;
    font-size: 14px;
    background: #fbfbfb;
    margin-top: 20px;
}

    .reg_empresa .total-registros::before {
        content: "Inscripciones totales: ";
    }

#mensajeNoData, #mensajeNoDataPersona, #mensajeNoDataEmpresa, #mensajeNoDataRubro {
    text-align: center;
    color: #de404f;
    font-size: 14px;
    margin: auto;
    background: #fbfbfb;
    border: 1px solid #eaeaea;
    padding: 12px;
    border-radius: 8px;
    max-width: 300px;
    position: absolute;
    left: 0;
    right: 0;
    top: 50%;
}

/*ajustes del sitio*/
a.over {
    color: #fff;
}

footer p {
    margin-bottom: 0;
}

/* Estilos para la tabla Registro de Mipymes por Sector Económico en la vista responsiva */
.responsive-table {
    width: 100%;
    border-collapse: collapse;
    font-family: Arial;
}

    .responsive-table th {
        background-color: #0f69c4;
        color: white;
        padding: 10px;
        text-align: left;
    }

    .responsive-table td {
        padding: 8px;
        color: #333;
        border-bottom: 1px solid #ddd;
        font-size: 12px;
    }

        .responsive-table td:nth-child(2) {
            font-weight: bold;
            color: #0f69c4;
            text-align: right;
        }

    .responsive-table tr:nth-child(even) {
        background-color: #f2f2f2;
    }


/*BANNER*/

.Banner2 {
    width: 100%;
    height: 100%;
    padding: 24px;
    background-color: #093f75de;
    background-image: url(/img2/banner-999.png);
    background-size: cover;
    border-bottom: 9px #0F69C4 solid;
    justify-content: space-between;
    align-items: center;
    display: inline-flex;
}

.Frame469 {
    flex: 1 1 0;
    height: 89px;
    justify-content: space-between;
    align-items: center;
    display: flex;
    max-width: 1200px; /* Ajusta este valor según sea necesario */
    margin: 0 auto; /* Centra horizontalmente el elemento */
}


.Frame468 {
    padding: 18px;
    background: white;
    border-top-left-radius: 24px;
    border-top-right-radius: 24px;
    border-bottom-right-radius: 24px;
    justify-content: flex-start;
    align-items: center;
    gap: 10px;
    display: flex;
}

.titulo-banner {
    color: #0C549C;
    font-size: 24px;
    font-family: Inter;
    font-weight: 700;
    line-height: 38px;
    word-wrap: break-word
}

.ContentBN {
    padding: 18px;
    background: white;
    border-top-left-radius: 28px;
    border-top-right-radius: 28px;
    border-bottom-left-radius: 28px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: inline-flex;
}

.Frame453 {
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    gap: 7px;
    display: flex;
}

.RegistroNacionalDe {
    text-align: right;
    color: #0C549C;
    font-size: 16px;
    font-family: Poppins;
    font-style: italic;
    font-weight: 400;
    line-height: 15px;
    word-wrap: break-word;
}

.Mipymes {
    text-align: right;
    color: #0C549C;
    font-size: 35px;
    font-family: Poppins;
    font-weight: 800;
    line-height: .7;
    word-wrap: break-word;
}


.Frame1 {
    /*width: 117px;*/
    justify-content: flex-end;
    align-items: center;
    display: inline-flex;
}

.Blue {
    width: 25px;
    height: 5px;
    background: #0F69C4;
}

.Red {
    width: 49px;
    height: 5px;
    background: #E22C2C;
}

/*FIN BANNER*/

/*Descarga ficha*/
.alertas {
    padding-right: 8px;
    position: absolute;
    margin-top: 5px;
}

textarea.objeto-social {
    resize: none;
    overflow-y: hidden;
    height: auto;
    max-height: none;
    line-height: 1.5em;
    padding: 4px 8px;
    box-sizing: border-box;
}

.btn-descargar-pdf {
    width: 180px;
    height: 40px;
    border: none;
    padding-left: 16px;
    background: #dc3545;
    border-radius: 4px;
    cursor: pointer;
    transition: all .2s ease;
    display: block;
    line-height: 1.4;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.15);
    transition: all .3s ease;
}

    .btn-descargar-pdf:hover {
        box-shadow: 0 6px 8px rgba(0, 0, 0, 0.20);
    }

a.btn-descargar-pdf {
    color: #fff;
    text-decoration: none;
}

    a.btn-descargar-pdf:hover {
        color: #fff;
        background: #c91f2f;
    }


.icono-pdf {
    position: relative;
    display: inline-block;
    font-size: 1.6rem;
}

    .icono-pdf .fa-circle-arrow-down {
        position: absolute;
        bottom: 0px;
        right: 0px;
        font-size: 1rem;
        background: #ffffff;
        color: #d93025;
        border-radius: 50%;
        padding: 0px;
        border: 2px solid #fff;
    }

.texto-descarga {
    margin-left: 6px;
    font-size: 1rem;
    font-weight: 600;
    color: #fff;
    display: inline-block;
}

@media (max-width: 768px) {

    ul.navbar-nav {
        text-align: center;
        margin: 16px auto;
    }

    li.nav-item {
        border: 1px solid #ccc;
        margin: 4px;
        padding: 8px;
    }

    .btn-cu {
        width: 100%;
        height: 52px;
    }

    canvas#registro_empresa, canvas#registro_persona {
        height: 330px !important;
    }

    .reg_anual .total-registros {
        top: 90px;
        width: auto;
        margin-right: 16px;
    }

    .reg_anual h5.card-title.mb-5 {
        margin-bottom: 80px !important;
    }

    .reg_empresa .total-registros, .reg_persona .total-registros, .reg_empresa #otrasInscripcionesDiv {
        width: 100%;
        text-align: center;
        position: inherit;
        margin-top: 22px;
    }

    .reg_empresa #otrasInscripcionesDiv {
        margin-top: 38px;
    }

    .responsive-table th, .responsive-table td {
        padding: 12px;
        font-size: 10px;
    }

    .responsive-table th {
        font-size: 12px;
    }

    .titulo-banner {
        font-size: 20px;
        line-height: 1.5 !important;
    }

    .Frame468 {
        width: 50%;
        flex-direction: column;
        align-items: flex-start;
        padding: 12px;
        min-height: 96px;
    }

    .reordena .col-md-6, .reordena .col-md-12 {
        padding: 0px;
        width: 100%;
    }

    .dt-layout-cell.dt-layout-full {
        overflow: auto;
    }

    div.dt-container .dt-paging .dt-paging-button.disabled, div.dt-container .dt-paging .dt-paging-button.disabled:hover, div.dt-container .dt-paging .dt-paging-button.disabled:active {
        margin-bottom: 12px;
    }


    button.first, button.previous, button.next, button.last {
        display: none !important;
    }

    .dt-length, .dt-search {
        text-align: left;
    }

        .dt-search label {
            width: 57px;
        }

    #tableSocios .col-md-9 {
        padding: 0;
    }

    img#srcBc {
        margin-bottom: 20px;
    }

    h1.tit, h2.tit {
        font-size: 16px;
        border-bottom: 1px solid;
        padding-bottom: 12px;
    }

    .titulo-home {
        padding-bottom: 12px;
    }

    div#userInitials {
        display: none !important;
    }

    .banner .frame-wrapper {
        display: none;
    }

    .frame-wrapper2 {
        margin-left: 0px;
    }

    .line-footer {
        border-left: 0;
    }

    footer a {
        line-height: 40px;
        padding-left: 0px;
    }

    div#moverNom {
        margin-bottom: 6px;
    }

    .card2 {
        padding: 40px 20px;
    }

        .card2 h2 {
            font-size: 24px;
        }

    .franja1 h3 {
        font-size: 26px !important;
    }

    .franja1 h4 {
        font-size: 16px !important;
    }

    h1.tit::after, h2.tit::after {
        display: none;
    }
}

@media (max-width: 480px) {
}

/* Estilos específicos para la impresión */
/*@media print {
    body * {
        visibility: hidden;
    }

    #printableContent, #printableContent * {
        visibility: visible;
    }

    #printableContent {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
    }
}*/

/* Modo nocturno */
.modo-nocturno {
    background-color: #121212;
    color: #ffffff;
}

.modo-nocturno-activo {
    background-color: #1e1e1e !important;
    color: #ffffff !important;
    border-color: #696969;
}

    .modo-nocturno-activo td {
        color: #000;
    }

.no-contraste {
    background-color: initial !important;
    color: initial !important;
}

.banner.modo-nocturno-activo {
    background: rgb(0,0,0);
}

    .banner.modo-nocturno-activo::before {
        display: none;
    }

.card2.modo-nocturno-activo, .borde.modo-nocturno-activo {
    border: 1px solid #ccc;
}

nav.modo-nocturno-activo {
    border-bottom: 1px solid;
}

.btn-cu.modo-nocturno-activo {
    border: 1px solid;
}

footer.modo-nocturno-activo {
    border-top: 1px solid;
}


.modo-nocturno-activo .logo .Blue {
    background-color: #0C549C !important;
}

.modo-nocturno-activo .logo .Red {
    background-color: #BE1621 !important;
}
